<?php
/**
 * Created by PhpStorm.
 * User: billy
 * Date: 11/03/2017
 * Time: 11:12 AM
 */

namespace App\Util;


class ModelUtil
{
    public static function isEmpty($models)
    {
        return $models == null || $models->count() == 0;
    }
}